<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>wims: E:/web/serveur/dokeos/wims_test/test.php File Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.6 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>E:/web/serveur/dokeos/wims_test/test.php File Reference</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Variables</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="test_8php.html#4798f8c95457ef6a8424383f344081c4">if</a> (isset($_REQUEST['logout']))</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="test_8php.html#332da239fdea879293ecf8bf204a3b52">$wims</a> = new <a class="el" href="classwims.html">wims</a>()</td></tr>

</table>
<hr><h2>Variable Documentation</h2>
<a class="anchor" name="332da239fdea879293ecf8bf204a3b52"></a><!-- doxytag: member="test.php::$wims" ref="332da239fdea879293ecf8bf204a3b52" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">$<a class="el" href="classwims.html">wims</a> = new <a class="el" href="classwims.html">wims</a>()          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<a class="anchor" name="4798f8c95457ef6a8424383f344081c4"></a><!-- doxytag: member="test.php::if" ref="4798f8c95457ef6a8424383f344081c4" args="(isset($_REQUEST['logout']))" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="test_8php.html#4798f8c95457ef6a8424383f344081c4">if</a>(isset($_REQUEST['logout']))          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
</div>
<hr size="1"><address style="text-align: right;"><small>Generated on Thu Jun 11 11:50:16 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.6 </small></address>
</body>
</html>
